Looking to hire Laravel developers? Try LaraJobs

laravel-saml2 maintained by 24slides

Description
SAML2 Service Provider integration to your Laravel 5.4+ application, based on OneLogin toolkit
Last update
2022/04/14 12:51 (2.0.10)
License
Downloads
75 974
Tags
2.0.10

Last update
2022/04/14 12:51
License
Require
  • php >=7.1
  • ext-openssl *
  • illuminate/console ~5.5|^6.0|^7.0|^8.0|^9.0
  • illuminate/database ~5.5|^6.0|^7.0|^8.0|^9.0
  • illuminate/support ~5.4|^6.0|^7.0|^8.0|^9.0
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8|^4.0
dev-master

Last update
2022/04/14 12:51
License
Require
  • php >=7.1
  • ext-openssl *
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8|^4.0
  • illuminate/console ~5.5|^6.0|^7.0|^8.0|^9.0
  • illuminate/database ~5.5|^6.0|^7.0|^8.0|^9.0
  • illuminate/support ~5.4|^6.0|^7.0|^8.0|^9.0
2.0.9

Last update
2021/03/30 15:23
License
Require
  • php >=7.1
  • ext-openssl *
  • illuminate/console ~5.5|^6.0|^7.0|^8.0
  • illuminate/database ~5.5|^6.0|^7.0|^8.0
  • illuminate/support ~5.4|^6.0|^7.0|^8.0
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8|^4.0
2.0.8

Last update
2021/03/04 20:13
License
Require
  • php >=7.1
  • ext-openssl *
  • illuminate/console ~5.5|^6.0|^7.0|^8.0
  • illuminate/database ~5.5|^6.0|^7.0|^8.0
  • illuminate/support ~5.4|^6.0|^7.0|^8.0
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8|^4.0
dev-develop

Last update
2020/10/28 20:25
License
Require
  • ext-openssl *
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8
  • php >=7.1
  • illuminate/console ~5.5|^6.0|^7.0|^8.0
  • illuminate/database ~5.5|^6.0|^7.0|^8.0
  • illuminate/support ~5.4|^6.0|^7.0|^8.0
2.0.7

Last update
2020/10/28 20:25
License
Require
  • php >=7.1
  • ext-openssl *
  • illuminate/console ~5.5|^6.0|^7.0|^8.0
  • illuminate/database ~5.5|^6.0|^7.0|^8.0
  • illuminate/support ~5.4|^6.0|^7.0|^8.0
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8
dev-hotfix/2.0.7

Last update
2020/10/28 20:25
License
Require
  • php >=7.1
  • ext-openssl *
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8
  • illuminate/console ~5.5|^6.0|^7.0|^8.0
  • illuminate/database ~5.5|^6.0|^7.0|^8.0
  • illuminate/support ~5.4|^6.0|^7.0|^8.0
2.0.6

Last update
2020/10/23 12:53
License
Require
  • php >=7.1
  • ext-openssl *
  • illuminate/console ~5.5|^6.0|^7.0
  • illuminate/database ~5.5|^6.0|^7.0
  • illuminate/support ~5.4|^6.0|^7.0
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8
2.0.5

Last update
2020/10/23 08:14
License
Require
  • php >=7.1
  • ext-openssl *
  • illuminate/console ~5.5|^6.0|^7.0
  • illuminate/database ~5.5|^6.0|^7.0
  • illuminate/support ~5.4|^6.0|^7.0
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8
dev-hotfix/2.0.5

Last update
2020/10/23 08:14
License
Require
  • php >=7.1
  • ext-openssl *
  • illuminate/console ~5.5|^6.0|^7.0
  • illuminate/database ~5.5|^6.0|^7.0
  • illuminate/support ~5.4|^6.0|^7.0
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8
2.0.4

Last update
2020/10/22 17:49
License
Require
  • php >=7.1
  • ext-openssl *
  • illuminate/console ~5.5|^6.0|^7.0
  • illuminate/database ~5.5|^6.0|^7.0
  • illuminate/support ~5.4|^6.0|^7.0
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8
dev-hotfix/2.0.4

Last update
2020/10/22 17:48
License
Require
  • php >=7.1
  • ext-openssl *
  • illuminate/console ~5.5|^6.0|^7.0
  • illuminate/database ~5.5|^6.0|^7.0
  • illuminate/support ~5.4|^6.0|^7.0
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8
2.0.3

Last update
2020/07/01 07:49
License
Require
  • php >=7.1
  • ext-openssl *
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8
  • illuminate/console ~5.5|^6.0|^7.0
  • illuminate/database ~5.5|^6.0|^7.0
  • illuminate/support ~5.4|^6.0|^7.0
dev-hotfix/2.0.3

Last update
2020/07/01 07:42
License
Require
  • php >=7.1
  • ext-openssl *
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8
  • illuminate/console ~5.5|^6.0|^7.0
  • illuminate/database ~5.5|^6.0|^7.0
  • illuminate/support ~5.4|^6.0|^7.0
dev-aguinaldotupy/master

Last update
2020/07/01 07:37
License
Require
  • php >=7.1
  • ext-openssl *
  • illuminate/console ~5.5|^6.0|^7.0
  • illuminate/database ~5.5|^6.0|^7.0
  • illuminate/support ~5.4|^6.0|^7.0
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8
2.0.2

Last update
2020/03/24 09:15
License
Require
  • php >=7.1
  • ext-openssl *
  • illuminate/support ~5.4|^6.0
  • illuminate/database ~5.5|^6.0
  • illuminate/console ~5.5|^6.0
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8
dev-hotfix/2.0.2

Last update
2020/03/24 09:13
License
Require
  • php >=7.1
  • ext-openssl *
  • illuminate/support ~5.4|^6.0
  • illuminate/database ~5.5|^6.0
  • illuminate/console ~5.5|^6.0
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8
2.0.1

Last update
2019/10/17 10:21
License
Require
  • php >=7.1
  • ext-openssl *
  • illuminate/support ~5.4|^6.0
  • illuminate/database ~5.5|^6.0
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8
dev-hotfix/2.0.1

Last update
2019/10/17 10:20
License
Require
  • ext-openssl *
  • illuminate/support ~5.4|^6.0
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8
  • php >=7.1
  • illuminate/database ~5.5|^6.0
2.0.0

Last update
2019/06/26 10:54
License
Require
  • php >=7.0
  • ext-openssl *
  • illuminate/support ~5.4
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8
dev-release/2.0.0

Last update
2019/06/26 10:53
License
Require
  • php >=7.0
  • ext-openssl *
  • illuminate/support ~5.4
  • onelogin/php-saml ^3.0
  • ramsey/uuid ^3.8
1.2.0

Last update
2019/06/20 12:20
License
Require
  • php >=7.0
  • ext-openssl *
  • illuminate/support ~5.4
  • onelogin/php-saml ^3.0
dev-release/1.2.0

Last update
2019/06/20 12:20
License
Require
  • php >=7.0
  • ext-openssl *
  • illuminate/support ~5.4
  • onelogin/php-saml ^3.0
1.1.4

Last update
2019/02/28 19:24
License
Require
  • php >=7.0
  • ext-openssl *
  • illuminate/support ~5.4
  • onelogin/php-saml ^3.0
dev-hotfix/1.1.4

Last update
2019/02/28 19:22
License
Require
  • php >=7.0
  • ext-openssl *
  • illuminate/support ~5.4
  • onelogin/php-saml ^3.0
1.1.3

Last update
2019/02/25 07:12
License
Require
  • php >=7.0
  • ext-openssl *
  • illuminate/support ~5.4
  • onelogin/php-saml ^3.0
1.1.2

Last update
2019/02/16 17:39
License
Require
  • php >=7.0
  • ext-openssl *
  • illuminate/support ~5.4
  • onelogin/php-saml ^3.0
dev-hotfix/1.1.2

Last update
2019/02/16 17:39
License
Require
  • ext-openssl *
  • illuminate/support ~5.4
  • onelogin/php-saml ^3.0
  • php >=7.0
1.1.1

Last update
2019/02/15 16:27
License
Require
  • php >=7.0
  • ext-openssl *
  • illuminate/support ~5.4
  • onelogin/php-saml ^3.0
1.1.0

Last update
2019/01/28 16:45
License
Require
  • php >=5.4.0
  • ext-openssl *
  • illuminate/support >=5.0.0
  • onelogin/php-saml ^3.0.0
1.0.0

Last update
2018/11/08 14:03
License
Require
  • php >=5.4.0
  • ext-openssl *
  • illuminate/support >=5.0.0
  • onelogin/php-saml ^3.0.0
0.11.1

Last update
2018/02/19 01:04
License
Require
  • php >=5.4.0
  • ext-openssl *
  • illuminate/support >=5.0.0
  • onelogin/php-saml ^2.10
0.11.0

Last update
2017/08/30 13:31
License
Require
  • php >=5.4.0
  • ext-openssl *
  • illuminate/support >=5.0.0
  • onelogin/php-saml ^2.10
0.10.0

Last update
2017/07/14 14:25
License
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • onelogin/php-saml ^2.10
0.9.0

Last update
2017/07/05 11:49
License
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • onelogin/php-saml ^2.10
0.8.1

Last update
2017/01/11 14:50
License
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • onelogin/php-saml 2.*
0.8.0

Last update
2016/08/08 15:22
License
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • onelogin/php-saml 2.9.1
0.7.1

Last update
2016/02/11 14:42
License
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • onelogin/php-saml 2.6.1
0.7.0

Last update
2016/02/11 12:34
License
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • onelogin/php-saml 2.6.1
0.6.0

Last update
2015/09/10 14:15
License
Require
  • php >=5.4.0
  • illuminate/support >=5.0.0
  • onelogin/php-saml 2.6.1
0.5.1

Last update
2015/02/11 20:19
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • onelogin/php-saml 2.3
0.5.0

Last update
2015/02/09 19:53
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • onelogin/php-saml 2.3
0.0.2

Last update
2015/02/04 21:40
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • onelogin/php-saml 2.3
0.0.1

Last update
2015/02/04 00:33
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
  • onelogin/php-saml 2.3
Comments
comments powered by Disqus